﻿<!DOCTYPE html>
<!-- BEGIN html -->
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<!-- BEGIN head -->
<head>
    <title>HOA KHÔI</title>
    <!-- Meta Tags -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

    <!-- Favicon -->
    <link rel="shortcut icon" href="/Static/frontend/hoakhoi/images/favicon.png" type="image/x-icon" />

    <!-- Stylesheets -->

    <link href="/Static/frontend/hoakhoi/css/reset.css" rel="stylesheet" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/reset.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/font-awesome.min.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/animate.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/main-stylesheet.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/lightbox.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/shortcodes.css" />
    <!-- <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/custom-fonts.css" /> -->
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/custom-colors.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/responsive.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/owl.carousel.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/owl.theme.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/dat-menu.css" />
    <!--[if lte IE 8]>
		<link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/ie-ancient.css" />
		<![endif]-->
    <!-- Demo Only -->
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/demo-settings.css" />
    <link href="/Static/frontend/hoakhoi/css/mystyle.css" rel="stylesheet" />
    <link href="/Static/frontend/hoakhoi/css/glyphicon.css" rel="stylesheet" />

    <!-- calendar slider -->
    <link href="/Static/frontend/calendar/css/responsive-calendar.css" rel="stylesheet" />

    <link href="/Static/frontend/swiper/css/swiper.min.css" rel="stylesheet" />

    @*<link href="/Static/frontend/masonry/masonry.css" rel="stylesheet" />*@
    <link href="~/Static/frontend/masonry/component.css" rel="stylesheet" />

    <link href="http://fonts.googleapis.com/css?family=Aldrich" rel="stylesheet" type="text/css"/>


    <!-- END head -->
</head>

<!-- BEGIN body -->
<body>
    <a href="#dat-menu" class="ot-menu-toggle"><i class="fa fa-bars"></i>Menu</a>
    <!-- BEGIN .boxed -->
    <div class="boxed active">
        <!-- BEGIN .header -->
        @{Html.RenderAction("_home_header", "common");}

        @RenderBody()

        @{Html.RenderAction("_home_footer", "common");}

        <button type="button" class="cd-top to_top"><i class="glyphicon glyphicon-chevron-up"></i></button>
        <!-- END .boxed -->
    </div>


    <!-- Scripts -->
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/jquery-latest.min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/snap.svg-min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/theme-scripts.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/lightbox.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/owl.carousel.min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/SmoothScroll.min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/iscroll.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/modernizr.custom.50878.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/dat-menu.js"></script>
    <script>
        jQuery(document).ready(function () {
            jQuery(".ot-slider").owlCarousel({
                items: 1,
                autoPlay: true,
                stopOnHover: true,
                navigation: true,
                lazyLoad: true,
                singleItem: true,
                pagination: false
            });
        });
    </script>

    <script src="/Static/frontend/hoakhoi/jscript/myscript.js"></script>
    @*    <script>
        $(document).ready(function () {
            $('a[href^="#"]').on('click', function (e) {
                e.preventDefault();

                var target = this.hash;
                var $target = $(target);

                $('html, body').stop().animate({
                    'scrollTop': $target.offset().top - 118 + "px"
                }, 900, 'swing', function () {
                    window.location.hash = target;
                });

            });
        });
    </script>*@

    <!-- Demo Only -->
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/demo-settings.js"></script>



    <div id="fb-root"></div>
    <script>
        (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = "//connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.4";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));

    </script>

    <script src="/Static/frontend/calendar/js/responsive-calendar.js"></script>

    <script src="~/Static/frontend/masonry/masonry.pkgd.min.js"></script>
    <script src="~/Static/frontend/masonry/imagesloaded.js"></script>
    <script src="~/Static/frontend/masonry/AnimOnScroll.js"></script>


    <script type="text/javascript">
        $(document).ready(function () {
            $(".responsive-calendar").responsiveCalendar({
                events: {
                    @{Html.RenderAction("_events_time", "common");}
                    //"2016-03-30": { "number": 5, "url": "/su-kien.html" },
                    //"2016-03-26": { "number": 3, "url": "/su-kien.html" },
                    //"2016-03-03": { "number": 2, "url": "/su-kien.html" },
                    //"2016-03-12": { "number": 8, "url": "/su-kien.html" }
                }
            });
        });
    </script>


    @RenderSection("PageScripts", required: false)


    <script src="/Static/frontend/swiper/js/swiper.min.js"></script>
    <!-- Initialize Swiper -->
    <script>
        var num = 4;
        if ($(window).width() > 991) {
            num = 3;
            //swiperOffersBest.stopAutoplay();
            //swiperOffersBest.startAutoplay();
        }
        else {
            if ($(window).width() < 768) {
                num = 2;
                //swiperOffersBest.stopAutoplay();
                //swiperOffersBest.startAutoplay();
            }
            else {
                num = 1;
                //swiperOffersBest.stopAutoplay();
                //swiperOffersBest.startAutoplay();
            }
        }

        var swiper = new Swiper('.tong_hop', {
            pagination: '.tong_hop_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.tong_hop_next',
            prevButton: '.tong_hop_prev',
            preventClicks: false
        });

        var swiper = new Swiper('.dep', {
            pagination: '.dep_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.dep_next',
            prevButton: '.dep_prev',
            preventClicks: false
        });
        var swiper = new Swiper('.anh', {
            pagination: false,
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.anh_next',
            prevButton: '.anh_prev',
            preventClicks: false
        });
        var swiper = new Swiper('.khoe', {
            pagination: '.khoe_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.khoe_next',
            prevButton: '.khoe_prev',
            preventClicks: false
        });
        var swiper = new Swiper('.yeu', {
            pagination: '.yeu_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.yeu_next',
            prevButton: '.yeu_prev',
            preventClicks: false
        });

        var galleryTop = new Swiper('.gallery-top', {
            nextButton: '.img_next',
            prevButton: '.img_prev',
            spaceBetween: 10,
            preventClicks: false
        });
        var galleryThumbs = new Swiper('.gallery-thumbs', {
            spaceBetween: 10,
            centeredSlides: true,
            slidesPerView: 'auto',
            touchRatio: 0.2,
            slideToClickedSlide: true,
            preventClicks: false
        });
        galleryTop.params.control = galleryThumbs;
        galleryThumbs.params.control = galleryTop;
    </script>


    <!-- Add jQuery library -->
    @*	<script type="text/javascript" src="../lib/jquery-1.10.1.min.js"></script>*@

    <!-- Add mousewheel plugin (this is optional) -->
    @*	<script type="text/javascript" src="../lib/jquery.mousewheel-3.0.6.pack.js"></script>*@
    <script src="/Static/frontend/fancybox/jquery.mousewheel-3.0.6.pack.js"></script>

    <!-- Add fancyBox main JS and CSS files -->
    @*<script type="text/javascript" src="../source/jquery.fancybox.js?v=2.1.5"></script>*@
    <script src="~/Static/frontend/fancybox/jquery.fancybox.js"></script>

    @*<link rel="stylesheet" type="text/css" href="../source/jquery.fancybox.css?v=2.1.5" media="screen" />*@
    <link href="~/Static/frontend/fancybox/jquery.fancybox.css" rel="stylesheet" />

    <!-- Add Button helper (this is optional) -->
    @*<link rel="stylesheet" type="text/css" href="../source/helpers/jquery.fancybox-buttons.css?v=1.0.5" />*@
    <link href="~/Static/frontend/fancybox/helpers/jquery.fancybox-buttons.css" rel="stylesheet" />

    @*<script type="text/javascript" src="../source/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>*@
    <script src="~/Static/frontend/fancybox/helpers/jquery.fancybox-buttons.js"></script>

    <!-- Add Thumbnail helper (this is optional) -->
    @*<link rel="stylesheet" type="text/css" href="../source/helpers/jquery.fancybox-thumbs.css?v=1.0.7" />*@
    <link href="~/Static/frontend/fancybox/helpers/jquery.fancybox-thumbs.css" rel="stylesheet" />

    @*<script type="text/javascript" src="../source/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>*@
    <script src="~/Static/frontend/fancybox/helpers/jquery.fancybox-thumbs.js"></script>

    <!-- Add Media helper (this is optional) -->
    @*	<script type="text/javascript" src="../source/helpers/jquery.fancybox-media.js?v=1.0.6"></script>*@
    <script src="~/Static/frontend/fancybox/helpers/jquery.fancybox-media.js"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            /*
			 *  Simple image gallery. Uses default settings
			 */

            $('.fancybox').fancybox();

            /*
			 *  Different effects
			 */

            // Change title type, overlay closing speed
            $(".fancybox-effects-a").fancybox({
                helpers: {
                    title: {
                        type: 'outside'
                    },
                    overlay: {
                        speedOut: 0
                    }
                }
            });

            // Disable opening and closing animations, change title type
            $(".fancybox-effects-b").fancybox({
                openEffect: 'none',
                closeEffect: 'none',

                helpers: {
                    title: {
                        type: 'over'
                    }
                }
            });

            // Set custom style, close if clicked, change title type and overlay color
            $(".fancybox-effects-c").fancybox({
                wrapCSS: 'fancybox-custom',
                closeClick: true,

                openEffect: 'none',

                helpers: {
                    title: {
                        type: 'inside'
                    },
                    overlay: {
                        css: {
                            'background': 'rgba(238,238,238,0.85)'
                        }
                    }
                }
            });

            // Remove padding, set opening and closing animations, close if clicked and disable overlay
            $(".fancybox-effects-d").fancybox({
                padding: 0,

                openEffect: 'elastic',
                openSpeed: 150,

                closeEffect: 'elastic',
                closeSpeed: 150,

                closeClick: true,

                helpers: {
                    overlay: null
                }
            });

            /*
			 *  Button helper. Disable animations, hide close button, change title type and content
			 */

            $('.fancybox-buttons').fancybox({
                openEffect: 'none',
                closeEffect: 'none',

                prevEffect: 'none',
                nextEffect: 'none',

                closeBtn: false,

                helpers: {
                    title: {
                        type: 'inside'
                    },
                    buttons: {}
                },

                afterLoad: function () {
                    this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
                }
            });


            /*
			 *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked
			 */

            $('.fancybox-thumbs').fancybox({
                prevEffect: 'none',
                nextEffect: 'none',

                closeBtn: false,
                arrows: false,
                nextClick: true,
                mouseWheel: true,
                nextClick: true,
                helpers: {
                    thumbs: {
                        width: 50,
                        height: 50
                    }
                }
            });

            /*
			 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
			*/
            $('.fancybox-media')
				.attr('rel', 'media-gallery')
				.fancybox({
				    openEffect: 'none',
				    closeEffect: 'none',
				    prevEffect: 'none',
				    nextEffect: 'none',

				    arrows: false,
				    helpers: {
				        media: {},
				        buttons: {}
				    }
				});

            /*
			 *  Open manually
			 */

            $("#fancybox-manual-a").click(function () {
                $.fancybox.open('1_b.jpg');
            });

            $("#fancybox-manual-b").click(function () {
                $.fancybox.open({
                    href: 'iframe.html',
                    type: 'iframe',
                    padding: 5
                });
            });

            $("#fancybox-manual-c").click(function () {
                $.fancybox.open([
					{
					    href: '1_b.jpg',
					    title: 'My title'
					}, {
					    href: '2_b.jpg',
					    title: '2nd title'
					}, {
					    href: '3_b.jpg'
					}
                ], {
                    helpers: {
                        thumbs: {
                            width: 75,
                            height: 50
                        }
                    }
                });
            });


        });
    </script>

    <!-- END body -->
</body>
<!-- END html -->
</html>
